@font-face {
    font-family: 'Raleway';
    src: url('/assets/fonts/Raleway-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway';
    src: url('/assets/fonts/Raleway-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Oxygen';
    src: url('/assets/fonts/Oxygen-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oxygen';
    src: url('/assets/fonts/Oxygen-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Butler';
    src: url('/assets/fonts/Butler.woff2') format('woff2'),
         url('/assets/fonts/Butler.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Butler';
    src: url('/assets/fonts/Butler-Bold.woff2') format('woff2'),
    url('/assets/fonts/Butler-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Butler-Bold';
    src: url('/assets/fonts/Butler-Bold.woff2') format('woff2'),
    url('/assets/fonts/Butler-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Butler';
    src: url('/assets/fonts/Butler-ExtraBold.woff2') format('woff2'),
    url('/assets/fonts/Butler-ExtraBold.woff') format('woff');
    font-weight: 1000;
    font-style: normal;
}

.media-mask {
    min-width:100%;
    min-height:100%;
    position:absolute;
    box-sizing:border-box;
    top:0;
    bottom:0;
    left:0;
    right:0;
}
.media {
    aspect-ratio: 1/1; /* Maintenir un carré */
}

/*a {
    color: rgb(18 62 82);
    text-decoration: underline;
}*/

h1, h2, h3, h4, h5, h6,.h1,.h2,.h3,.h4,.h5,.h6 {
    font-family: 'Butler', sans-serif;
    font-weight: bold;
    color : var(--bs-primary);
}
button {
    font-family: "Butler-Bold", sans-serif !important;
}
.img-mea {
    width: 100%;       /* L'image prend toute la largeur */
    max-height: 350px; /* Hauteur maximale de 350px */
    height: 350px;     /* Force une hauteur fixe pour garantir le centrage */
    object-fit: cover; /* Recadre l'image pour remplir la zone sans être déformée */
    object-position: center; /* Centre l'image si elle est recadrée */
    display: block;    /* Évite un espace blanc en dessous de l'image */
}
.gmap {
    width: 100%;
    height: 300px;
}
/*TOASTER*/
.toast-success{background-color:#123e52}
.toast-error{background-color: rgb(140, 21, 21)}
.toast-info{background-color:#82AABC}
.toast-warning{background-color:#b39153}